<?php
include('inc/conn.php');
$userid=$_GET['uid'];
$chatid=$_GET['chatid']; 
$salerid=$_GET['salerid'];
	 
	     $sql="update etw_onlines set childuserid=".$salerid." where id=".$chatid;
		 if(mysql_query($sql)){
		 echo "yes";
		 }else{
		 echo "0";
		 }
 
?>
